/* \file sys.h
 * \brief: header file for ISSM system routines (profiling, timing, etc ...)
 */


#ifndef _ISSM_SYS_H_
#define _ISSM_SYS_H_

void ProfilingEnd(double* pSolution_time, double* pMemory_use, double* pCurrent_flops, double Time_start, double Flops_start);
void ProfilingStart(double* pTime_start, double* pFlops_start);

#endif
